RX.in_query=SELECT object_id, begin_in, end_in, netname FROM inetnum
RX.rt_query=SELECT object_id, prefix, prefix_length, origin FROM route

SV.whois_port=43
SV.config_port=43333
SV.mirror_port=43334

DB.user=user1
DB.password=mypswd
DB.host=dbhost.db.net
DB.database=RIPE

MI.nrtm_host=nrtm.host.net
MI.nrtm_port=43
MI.nrtm_logfile=nrtm.log
MI.nrtm_delay=1000
#
# 0 [1] dummy creation is allowed [0] not allowed
# 1 [1] update mode               [0] NRTM client mode
# 2 [1] standalone                [0] part of a server
#
UD.update_mode=7

#LO.query_logging=0
#LO.instr_logging=0
#LO.comnd_logging=0
#LO.tests_logging=0
#LO.thread_logging=0
#LO.socket_logging=0
#LO.config_logging=0
